Bug 488958 - GFS: Allow fence_egenera to specify ssh login name
GFS: Allow fence_egenera to specify ssh login name
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.3
All Linux
high Severity high
: rc
: ---
Assigned To: Christine Caulfield
Cluster QE
: FutureFeature, Triaged
Depends On: 349381
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-06 09:44 EST by Marek Grac
Modified: 2014-06-30 07:53 EDT (History)
9 users (show)

See Also:
Fixed In Version: cman-2.0.100-1.el5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 349381
Environment:
Last Closed: 2009-09-02 07:07:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 errata-xmlrpc 2009-09-02 07:07:21 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1341.html
Comment 6 Christine Caulfield 2014-06-30 07:53:03 EDT
Clear needinfo

Note You need to log in before you can comment on or make changes to this bug.